This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 122799 - 10GB /boot partition gets warning to recommend to make boot disk
10GB /boot partition gets warning to recommend to make boot disk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-08 02:02 EDT by Nakai
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 12:06:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nakai 2004-05-08 02:02:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040115

Description of problem:
When I make 10GB /boot partition at the install with anaconda,
it warns '/boot partition is not better in your architecture. Making
boot disk is recommended.' (The message I've got was Japanese)

/boot should not 10GB on i386 arch PC?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run Anaconda
2. Try to make 10GB /boot partition
3. Get the warning
    

Actual Results:  Warning

Expected Results:  No warning

Additional info:
Comment 1 Jeremy Katz 2004-05-10 12:06:17 EDT
Warning message is suppressed post-test3.

Note You need to log in before you can comment on or make changes to this bug.